# $EPIC: list,v 1.4 2002/08/04 04:59:43 kitambi Exp $
Synopsis:
   dcc list

Description:
   Whenever you need to take stock of your DCC connections, you can use the
   DCC LIST command to show you all active and pending DCC's.  The 
   information shown includes the type of connection, whether the connection 
   is entropic, the nickname of the other person, the current status,
   the time that the connection was opened, the size of the file being 
   transfered (if any), the transfer throughput, and the name of the file
   being transfered (if any).

   The DCC LIST command throws the ON DCC_LIST hook.

   If SET DCC_LONG_PATHNAMES_VAR is OFF, then you will only see the
   last component of the filename being transfered.

Examples:
   To show a list of current DCC connections:
      /dcc list

See Also:
   dcc(1) close; set(4) dcc_long_pathnames; on(5) dcc_list
